local fn = _gn(0x9CCC9525BF2408E0)
--- Returns the plates a vehicle has.
-- ```
-- enum eVehiclePlateType
-- {
-- VPT_FRONT_AND_BACK_PLATES = 0,
-- VPT_FRONT_PLATES = 1,
-- VPT_BACK_PLATES = 2,
-- VPT_NONE = 3,
-- };
-- ```
-- Motorcycles with no visible plates will sometimes return a 2 for unknown reasons.
function Global.GetVehiclePlateType(vehicle)
	return _in2(fn, vehicle, _ri)
end
